.clients{
    padding: 64px 0 115px;
}

.clients .text{
    width: 1022px;
    margin-top: 26px;
}

.clients .gallery{
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    grid-gap: 29px 14px;
    width: 956px;
    max-width: 100%;
    margin: 67px auto 0;
}

.clients .gallery>*{
    flex: 0 1 calc((100%/5) - 14px);
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    height: 110px;
    border: 1px solid #E6E6E6;
    border-radius: 13px;
    background-color: var(--white);
    box-shadow: 0 6px 6px #00000052;
}

@media(max-width:992px){
    .clients{
        padding: 2rem 0;
    }
    .clients .gallery>*{
        flex-basis:calc((100%/4) - 14px)
    }
}
@media(max-width:768px){.clients .gallery>*{flex-basis:calc((100%/3) - 14px)}}
@media(max-width:575px){.clients .gallery>*{flex-basis:calc((100%/2) - 14px)}}
@media(max-width:425px){.clients .gallery>*{flex-basis:100%}}